name: camera_android_camerax_example
description: Demonstrates how to use the camera_android_camerax plugin.
publish_to: 'none'

environment:
  sdk: ^3.5.0
  flutter: ">=3.24.0"

dependencies:
  camera_android_camerax:
    # When depending on this package from a real application you should use:
    #   camera_android_camerax: ^x.y.z
    # See https://dart.dev/tools/pub/dependencies#version-constraints
    # The example app is bundled with the plugin so we use a path dependency on
    # the parent directory to use the current plugin's version.
    path: ../
  camera_platform_interface: ^2.6.0
  flutter:
    sdk: flutter
  video_player: ^2.7.0

dev_dependencies:
  espresso: ^0.4.0
  flutter_test:
    sdk: flutter
  integration_test:
    sdk: flutter

flutter:
  uses-material-design: true

